#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-6dsxyEiwD5b59C9uW8F65p
key:                  network-ip-0.3.0.3-6dsxyEiwD5b59C9uW8F65p
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  15b0ac7ee02445952aef597c6de79a8b
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-ip
hs-libraries:         HSnetwork-ip-0.3.0.3-6dsxyEiwD5b59C9uW8F65p
depends:
    base-4.15.1.0 data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    data-dword-0.3.2.1-2ROyT7PNGfl7a1qCEYiSTg
    data-endian-0.1.1-A76DF2AS0nVBqqp9FXAKCE
    data-serializer-0.3.5-3fHSRjdDEk43m8qmRpAlVY
    data-textual-0.3.0.3-1mHuU0km8EmLbp73pqwy7q
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    parsers-0.12.11-Jixofn5K3XEID5eloKvqqk
    text-printer-0.5.0.2-CpSiTtJvwev39jKROynqNA
    type-hint-0.1-HISDBRoTJRK2Mq187mI2H

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

